net.corda.contracts.testing

## Class ExitGenerator

- net.corda.contracts.testing.ExitGenerator

-     public class ExitGenerator

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExitGenerator()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Commands.Exit` | `generate(com.pholser.junit.quickcheck.random.SourceOfRandomness random, com.pholser.junit.quickcheck.generator.GenerationStatus status)`

- - ### Constructor Detail

    - #### ExitGenerator

          public ExitGenerator()

  - ### Method Detail

    - #### generate

          public Commands.Exit generate(com.pholser.junit.quickcheck.random.SourceOfRandomness random,
                                        com.pholser.junit.quickcheck.generator.GenerationStatus status)